<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="zestawienieFakturBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>316, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>171, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wyszukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABA5JREFUSEvtVH1M
        W1UcnbLgMBoStwkxAQKWSEdMwIgUQ+g2CixAIWPa0LTQsHTIh0Yjshq1drhBSwi2ItDRbdCWL+lY5DsS
        ZAnaAB3UMD4qSiQbAwlZ3HSBMd3I8Xdfim4VMdE//Gc3OXnv3XfvOff8zr13x46H7b9WQCgU7pTL5QcV
        CsV+4vIheP1bzkdp4iMMeXl5T0ul0qSMjIzi1NTUMQLS09ORlJQ0FRUVpQ8MDAyhcY+5x2+vRyvclZ2d
        fS43N3c1MzNzvqCgwEVkG1qtFgaDAUajEQ0NDTCbzbBYLNDpdEhMTFwJDw9/h5h3E3ZuqyAWiz8mYuTk
        5KC9vR12ux39/f3o6OiAzWZDY2Mj6uvrOREmYLVaObH8/HxERkZeIjcpJPAEgVXgry0hIeEKs9/T0wOn
        0wmHw4GhoSEMDg5yZGzFRUVFoAyQnJyM+Ph4UCZQq9XQaDSQyWT3goODW0noBXdGrMx/tri4uNm0tDS0
        tbWhpqYGo6Oj6OvrQ2FhIcrLyyGRSDhS9iQyToQ5Wltbw2ZzuWaQlSW7fVShqI2IiNj3QD7UURAdHb3h
        crnQ2dkJvV7PlWt6evoPApZDllwG1fFiKJVKsJJOTk5iYWEBKyvLMNY1ocrUjYraDpp7dCUsLCyRRJ7c
        3AS+oaGh75OT31QqFZgbJjQxMYGlpUVMTV7GyVNV0JSeQf7rKohpRzF3LKfRkRHY2nthH7+GOxvA3C3A
        1HsZsbGCXiKPcpeM29fP8Hi845THOitFU1MTuru7MDJsh766DRMzS1i8uQHHj4Cy8G0cTk/jgrZ91gpL
        5xjmfgbmbwCOReDC90DKIeEKcR4j+G2Gwbaaf0hIyJsxMTGrZWVlOHvGBIu5GV988xOu/wpcuQkMk4D+
        /DAOCGO5c/GpoRJ1A1fRPw8M/AB8Pgucc95FgujAMvGVEILvz5s58aPdoKRQb3xUUoLK2hZ8eRUYuQZ8
        Rc+uOeCT7m/xPJ8/5u/v3yyTSm6fMPXhtBOou3QPhq/XUdl0Ec/xnh0krhOeAkyMiewJCgrKEYtTf9Fo
        q2GeAVoo7+Yp4PQ48EGlFX5+e1tonI4ca+jEr71XPQC1ZQYVDRepfCmr3t7e9fT/NVaVrY4GOzC7Kfhj
        bPKHlnHoeq+jtGsZFee/g0gkuuXl5XWWxmQS9vH5/LxDItGsVHLkbozgRZePj4+Z+ksJLxMe30qA9XEi
        AoHgDar1+lvqKrx7yoiMw+I7vr6+jfTvJCGCwC6/PYSDhGLmilBE2E94ivDgofNQYyJ7qdZycmMNCAho
        Jesm6tMSku8jYOPYng8g8NzPv786PERYJuxCe4nwKuEV9ztbtee1zd3E/7RqD37uk01ipWCWGdj7tta3
        InnY9/9V4HfxlSSo3+B89wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACaNJREFUWEellwlU
        lOUax18YvbhAKi6RFIJLKIiAt3txSc1b6SnK8pRRFpmGpiFKhqIDOiOLLMMmICLgBhgUEEYYIsoyrMMu
        qwLDsMgqISAiAvK/zwt07z3n6rkXmnP+5/vm+2be3/953u15ldhzPpH72Vvdg2yPsoAZqQjYFIEK6xx6
        yiqmTGHTVJTZvGFl1jSkxK5+4sDiqIk+0tPntTXu5/FHmI/Ikg1HHWWIP8lw3ZnhhgtD4imGW+4M6T4M
        GacZRCI2fEvCwgigRZo8btCz/hB7mFlctGS4epwhWsjwoy1DjB0ZcWC46fZvuCyAIf8cQxYZsTdnztTW
        AtKkP2UC25ggaC+r/8GG4YwFQ6jVFKRL9JDpoYebpzQRK1QZMSUdy0CWH0O2P8MVMasXCNgHBJ/5pwyE
        WbFVwXsZ/HYyFPqtBQqcgFwxICPliIA8BxSfNcbVE6NdwLsi03e0KwwXMQeCLyYpT9hExAG2/8zXlO4T
        WkAhwbNOANkkDs+ha5Y9XcWIPEJjQcKQ5jUqPja2rWXBBF5LmjphA6GWzMXLnKH/xrcU+UmKmEwUugJF
        bpSNUwSnZ7kOyPU1QJyIIZlMpHoy/ObIYP4WCyfw+6QZEzZweT/zCf2GEdCFQI50dQdKfYAyP+C256gJ
        mSOaoj5C2Hejg5TPkl/FDGbrRmbDJyT1CRsItGBuWUJ1ippA3ACHVgQAd4NHTRSQsXxnoPwiKq7ZoibF
        BSXXhSi8ugcHd26MIPCnf8rAoQ1/WVom0htCHsG5iiUE9gcqyUSJN4FDMKBIRllGHKIun4OP5BQ8nEQI
        9BbDw8W5YMaMGXvIwIskpQllYcECNqXPW68L2cdp8NHA4ynnJoo8gKoIPKzPQcTlC7gQFY3EsjvIaO/B
        RYVi8HJW0WPXc+c7ba0PNpm+886XY+NgQrNBue+CcSmSD9CItxs1IaOBVxqARwQPCQmCTNGAtsE+tPb3
        obqrC9cb2/vOSO9Uu0trq10Tiu8dFx7tWW1ispNMzJ7IlFRqO28chFgzIO0wILUFMu0wVJuISIpcKleg
        ffAx+oaeoONxL2oedCJdoXgYKC2v9koqrnZMqZI7JRa17N9tLldRUXmTDKiNuysyffTfuyZaM4wUa+AW
        ZSLfG9U5vyAwIgp1/Y/QPdCPgcEBPCQjktCwYWl9ywP/tJIqr6TyaufEihrntIY6UUBAr8Hy5RKC605k
        eZ7eEmCYjqitQBKtB6WXcC0yGD/llaOmpw/ynoe439eLuq5uZDfd77siq6zmBjySK2pOJpTJXW/JGyQ3
        y9pNN7+dQPB3SC+MNwvKwq2aq3p9lrYhagvNgEiEnHZDfG0X8ts6UX6/C8Xtv0McdGE45nZjd0Rxc4c3
        pf9UYnmN3W9lco/UmkanxIYWi13mxQTeTdIYl4HHLrra8m91Ysv26QwNeC6jgeiGQA9HRN1twy1FK5Jr
        m5Fe24Kkykb8WtqIi4WKwQv59T0nE0rltr+W1fpKq5tFqY2tu74wKyLw9yS+Vf9/nz7XFa+3H9LpeCDW
        R7dIF/k2m1BUXISwc74IyaxEREUHIsvv46f8OkQX1+PHonpcofvgjFqIUmv7RakNXRdkja0eUnnH+jUm
        18dlgEfO4f3ehhj0M8JDp2UosF6HmNQ8xMbFwzM0FkElD3Exuw6X8xQIza3DxZw6BGUq4C+thcsNOX1X
        DIqy6ns8wq480tDQCBlXFwwc073a5bQcCPorhs4Yo9/TAA0W85FyaAtK4iMhcTiOgOS7CMhuwtkMBQJI
        /lIFPFIJnlSLy7ImhOS2ISiuacBMT29o2rRp/gYGBhZkYs7/XBmf2C/ST9mw+OkTHyM8OW2Ifm8jPHJf
        gW5HPTQf0Eaj7RqUhkvgIj4O35RqeGa2wUfaCN/UepzLbER4YSskaa0IlrXBas/XCAkOohpB1OceeP7p
        Ss3ZG8dWxucvz92WOg7N37+KXjcDPHI1QK/LcnQ56qNTtAztQl20HH4Vrd5mKCYTTkcPwj88BoHpCnhl
        tMErvR2XZO0IjUnA9q2m8PXxQcfvnbhT346frE2RY8xkyyax9WRi2nMz0bprgbTtqC4eOOjjwUk9dIr1
        0MHhx5ai2eZVNBxYjNq9C1EnfBP1P7gi2u0oJEes4GFnA3fhIYj37cT5I5bI8RTDVXwCJXcbcC38GPp/
        eR+QrEHtRtX8v6mx1c80sY0xwd3tc39vFy5F2zFdinjpCLjVVhfNFHnjwcVQWC5EjYU2Kr/UQpn5IlTZ
        bYXC2xqKAHvITwtRLt4H2VebUe57Cm4+/jh76HP0Rr1L27gVkGwOeK5D/UbVorWq7PX/MlHxodpspw81
        h3mkzd8vQZMN6dAS3LNeggYrgu8j+G4dVO1YgPLtr+D2x5oo2PIScja/iIyNc5G6ZjaSXpuJBIMXkLha
        B7mezmgwXYYhoRGQuJ3qif1AypeA13rce1utZKPqSHdM/1d3FP5DXS/PVAP1Vosg372QrotRZ7loBCz/
        RgfVX2vjzhi8ZJsmCj+cj9x3NZD11jxI189B6qpZuG74An7TV8Mvi6cjzkgTRcePoONTwx7YGQIJn42a
        SN0BeK9Fo+ncii0ff3aQDMwiCVjxhlnLUzbMeVq+XWskGsU+gu7WRtUubdz9agEqzSntn72CP+DcbPbb
        85D+xhykrFFH8upZOMuoLqQMcAMxr0xFuPpUSA8fbog2VLqJYyuA+E+omNlLm9vn+Pnnn3HY3r6S4Hy3
        HKkfJ/9gqGadaDy1J/nv6qjaqY1qDt+hjYovtFBu9jKKKe1FH7yEvPc0INs8D5lvzkPaOop+tTpSVqnj
        /GRlxC1RRfjMyRApKw07MVZoLBBconnnedN4UjyO6AExprjXXIfsvCKsXLmSl2/fkuZzA3x+zlkxRdlM
        rKUSEa37l/tJxjOR9vpsyDZpoOD9l1BAaS/4YD7yKXqe+lSKPGH5DERrUbSzCMrYsB9jCiqFrmoydp7a
        8yfZkDZRjW6SZcRiw/3cIc0ugIurK3R1dUPp3Q7S3D82CQHd8ArmNTrg7TSequRupjopzEZ10g0XNeXb
        3tMFdT6TBW0SZdbuyliDPWPl+xlL/4ix2NcYu0Rl8LkxqJiuvBpaR9Ih8a14qr6JyRtHheIWIyPjcB0d
        nUtKSkq8Vtg09v4PDyOZUCHNIy0jvUHiVS6xmJDkSHIZE78nH+y7MSA/D5iQ+MmI/58fTv6zJuTfySvb
        S+KR8/7n6X/mWZIb4S/4ysWzwn/ID54LxwAcwu+1SS+PAflg4uY59FlLLn/Gpx5vi6edl2oj8H8C9IgI
        PtKCOzEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="zamToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABBJJREFUSEu9letT
        G2UUxvtXOY4zjuNXPzjjjONlBMLFOmKL5VrSUEVHpFBqa7lULZ12NEUSrpVbCZBASAJppKCdQSW7y4ZK
        uWVDSUJCkt3N43k3SVtn3BT94Dt5Zt/d2Tm/c55z9s2JE//nKjl7E41XfkLDpWE0fDWM821DMF0aRMPF
        AZxr7YexxYr6CxYYL1pRWHnt0bunu1/4V/mZKPBx15jjV7xR1hIurrv58rEh51qHMvHTafo9lUp7RU1D
        VtJIkhR6xb3kR3nHNN451RExVFx/8VgQY9s/V5CDMUiKAHSBy7eGJrMbl72SBims6HrluRATea63GIRV
        IlN0lV5yLK7CPL4Ez66C9qUDFNR2RwvKu17KCzHmLNKnaFZRAegb96HcdAPGtj581GRBgekHvGZojr51
        8uqruhBj62D+Hud6QSXEEimEInFsS1GImxJ++W0D1vF7ePvD5pAuoL5l4Ang3s8CfCSvT4DHK8C5wGPG
        zWPSyWNsjscdO4eBGR5WG49+h4hISoUUU1FW9y10AWcvWJ8AllcCYFpaDsB3P4AFnwiXVyTvRUx5REy4
        RIzMiRiaFTHsDOAgoSIYJ0DtNX1AXbMlO6XM5dzEZsZVZWOanaKErCJOGR8mVUQSCsKkA1IG8I0+oPbL
        DIAFEx+GNK2ThI0QuEAIa2IIv69LWBUkPOAkrPgl3F8LYmkthMdHCnYPVZTUdOkDapp6NAD7oOYXeU1O
        ksOT8d82z2HcyWHUwWGYetA/zcFi49BnX8f+kYqdWBqlNXksqv7itgZIkgUuLw83iUFmPRzsbg42Cj4x
        x2Fk9imgNwsIxWVsRxUU13TqV1D1uVmb8SMCeLycJtcih9mFLIBVkAUMsQqmODCA1S5AIsDWoYKS6jwW
        VX5m1s6ZGDVwngUnOQlgpwqmXBwmCTBG2d8hi4ZmKDABfiSAZUZAMCbjUUSBoapDv4LKxltIESCaVDRb
        mByk6WxwLftn/SdAz6QfvdMCdgmwySyqatcHVHx6CwkCsLFjGTPZssGZ96NZ7wdZ9tN+yt4P84QfPQTY
        IXs2wyoMlVf1Aac/uYE4NWGfRo4FzGk06zuzZtDuR98UZU3Bb9/143sCmG0CtqIpbIRlFJ35Wh9w6nw3
        aJS1ht11r2uaII3NC5pGnAKG5wQMOgQaTQEWypxl30tj+mdEBr+voODjK3kADd2IEiAYZ18lk5y5xhQ6
        ZxTskdh+l+xgluxQ1ltRGQ/DSQQep7AWkvFexWV9QLnpOjYjaQjB5N+0Tvc8eyYlwe3RnsTR/R97Caxu
        J/Bg6wgrpOVtGYX5LHrzZAs+qP9OO7Ce1ft0vpTWdqG0rgtl9KWW1HaiuLqDRrITRdXtWmOLztCVnr1u
        aNSv4Ll/ef/hhb8AGSgGx1H7YkgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="faktToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABM1JREFUSEuVlQ9M
        1GUYx70KFhFRLgKDBKNcxXBRiGMjhgR6DgRu0Aq1pjiwEMsBhex2XNg4KJA/Go1QYCBMWBCJaC7+6CBQ
        QGLIKXr8uw7h4MRxcCAcB/fteW9HKt6d+G7f3fa79/f9vM/zPs/z46wxsaKifjWztjbLsbExCxsbm1bI
        5cMXNZrZc5WVJ9rpNTUJepmyMf5fSsoFkVQ6Dra0WuDmTRmEwjRtfPzxgd27E3N4vC996e0XSM+QOE9F
        SU8vsczPvzSlc1+xGKy3d5hgQu3Bgz8MhYVF/7xz515/AliSnl0V6OjRi4EdHX2G/B97lpqai9DQA9rQ
        0EgZl/u5yNLS0pYgZiZBSUmVKUrlzBMBeXnFiInJxpUrQEXFHfD55di0ybuIzDeYhCQklFc9cKecGFgL
        C2qEhwuQmFgGd/eP0damwe3bAJf7xRiZh5NeNRqFSFTdyTzV6iVoNEvsmvWIB7Dq6j+xf38G0tMbIBDk
        Y3QUuHsX2LzZq5eMBSRHYwBOVtZ5+RL5KpX3oVLNY2ZGjbm5xUdgfH7mfTu79Wc8PX2G9uw5hLo6JXx8
        MpasrV8pIeNvSQ4GAVFRUWZZWUWaqalFOpUK4+MqTEzMYnKSwRhIo4smJGSfmAwKqErj1q2zzXR03FBh
        ZfVyPj37icQlWRsExMcX2bESHBmZw8DAPUilkxgeVhJsWgebnJzX9YWHx7Z6Mvie9AHpXdJ2UhjpI9Jr
        Rks2NjbDLT+/Fv39Smqucdy6pYBEMvE/bGxsFoODCri6ev5OJl+T7EnPkaxIa0msH1jzPbJYJ+q6MSJC
        GFRcXI/ubgWuXRtFV9corl+X48aNcaoSBWSyabS03ISzs0sZ264/rcFsrDl2TLy2qKjvdGlpT6dAUC3y
        89v7dlBQ5Dfl5a1obR0hIymuXpWhvX2YYCM6mEQyhbNnm2Fv78zq/TP9qQ0DUlLOlatUc7pLUyimkJtb
        NRMScqivtLQNly7dQUPDv2hsHERTk1QPG4ZYfA+nTv0BGxu7k+QabPQyGTI7u0Ypl09CLldifn5RB1Kp
        ZpGVVYLISBEKC/9Gff0IlaCUYEMEHURn5wTS0gpBFZNHFttILxo+Pj1NSiqWtLZKqAv70dMjo4pRUO3P
        6kBq9TxFVIBduw4jL68Oly8rCCaj1CmQkJAOc/Pnc/UVY2EUEB2dulco/G2hqqqNTimmVPRSrgeockZA
        3wAdqLv7Bo0CL2zfzkNOTi2am6cQGPjdAofDYQB3krlRAMvfli2B+yIiBM2s9svKWnD+fDelQ0xRDRBM
        gq1bP0Fs7HFKmRBubp6oqbmDgIDQIXo3k/SeoZJ8GMjmNxtK3hs3vp/E4x1oOXJEqC0oaEJtrZhyXYDg
        4K+wY8cexMWdgLc3ly74H+oB10Z6J5n05nJ5m4qCNQVrDieSn5PTO0n+/p+2Hj4s1PL5v9A4/pEG2gXw
        eJEURTKSk8/A1tb2NO2NIb1uynjlfywaVhFslvs5ODgJvbx8O3x9udrExJNITa1BZuZf8PX1l1P+WYkG
        sRQ/DWB578MgfweH9WkuLq5dHh5B825uH0osLCxYg/H1+Tf95XoCfRn0Fu0LIMWTRKQ4EhtoL60m/6uJ
        kA0yloo3SAzGflkqHxtoK83+A4C/Sxb9fWRMAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="podgladToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYBJREFUSEuVlQtQ
        VFUYx10VG1ptyTRkIIGZdCrLwcnHWMYosQWFGsHI+EJSUUMzKwxwXS6PYYEQBkUCF1aGZVdAIUZeokYq
        JkiiSCDISxCFXZBkcXmz3H/fZZZSWbDOzG/uvefc8//f893zfYc3ZZK2a9cJI4HA6OjcuUauavWTDpXq
        QcHwcG9ORkbMHzRtkICeyWQmHgsJyZc0N7eDaywLVFe3ICpKyXp7H2vcvNnvqLPzHjua/TIxleD9L5eI
        CDlfKr3UPar+XOPMamoeIDw8gd27N7jJ1dXr+Nq1HkIy4BPT/pNRUFCB040b9Yb0x/WFhsbCxWU36+Li
        2eLgsFXC5/NNycRoUiN//4wQjabnhQbx8cnYty8aJSVAevpDiERpWLzYNonErSc18fFJy/xXnWJioA0N
        DWLjRjH8/JRYuvRjlJYOo7YWcHBwV5P4RmLOhKuQSLJucppDQyPQ6QwbZGWdw44dRxARUQixWIq2NuDR
        I2DZslU1JCwmLCcy4MXG5qtHRoD+/mF0dWlwSqlAcEAAgoICIJNK0dr6EBkZBYPz5s1PXblyddOWLd/g
        4kUNtm49MiIQvCon4YOEhUGD8+fP86OiftUNDIygrVWNkylKFLeoUakDip4AZ+6047hMjlRFWg8JJNMu
        9TYzM42ytLROnzXLREp9PxEOhMCgQXLyhbeVynNsZ2c3EuUKdFKo+onWwRGUPR5E/oN+nLoPMJJI1tzc
        PIZEbIl3iU8JV+Ij4vUJt2xcXKawouIezp7NxrW2LmhIXEebv75Ph5LOfuTc74OiRgvF3R54emy7RUKO
        xGxilv7K5QOXfM80LhNHszE4OH7bvXsqincwrmuBhl4dqrVDuE7ihao+ZDZocbJSg+RaFt7e3lqa8r0+
        3uOzOTKyanZSUn2KQlF5UyzOktjbeyzYs0d0qKnpEZjAQOSpgd9a+3BZ1Y+Cll6cbdRCWd2N2NsaKOpG
        cOiwmPsPYcSbBuMdEpKTptVyEQY6OmhibGaPi8uBhqqqNsREH4OcwnC6sRen67uRTsirNIi73QXpLQ1S
        6ljs3Ln9DgmH6w3GryA6OlujUnVBpdJgYIC2CTWtlgRPFyA/rxDHFJmQ1uiQUNGNEyR89OZjxJVrkFQz
        hLDsQp2NjU2OpbV1sN5gXNyn+Psn1xUX11EWNqCysgXNzR3QaHpHjXS6YUjj4xCTmo3jt3sR8yc9Vw5D
        RoZJOVcQHhyAi5d/B+Pj88TuNeO1+m357Cq8vEI9GObMUGZmKSVKFYqKalBW1oi7d1tBZ8CoUdGVKwhi
        xPAVHYbfYQY/SULBMAwbHRvPFpVcRrt0DbBhDpxMDZsIVqxw+mr7dvFVholklcpryMurQGFhFa2qkczq
        4OV1iJ7LcOlSKYXuF9TXa5Gdk6vldtD9Ix8CjfuB3A3AZjO4mQu+fH4lXP3mipLtwoU2/s7Ou6/5+jKs
        TFaE3NwqhIXJsH7913B03IKDB2NhZ+eExMRbWLNGeNWYx5PDkQ/IHYHab4FzbsAmARwXL3DX58M//4S7
        4ZLDirC3snrLXyh0Kz5wgGFFop+pHIdTQcuHs7MnPD0DERiYClNT0xR6V2RmNHUTPpsJJH5Cp9BOtMs8
        4eMT2EVj3GnHJd4zjVvNTIKr5fYWFlbMqlV2N+zsHFg/vwSEhmbTkXmBViFU8Xi8BHrnCy7BLF+athrC
        GWgLWYfyulZscnevpf4fifkGc4M6nzYSWljMD1u06L3y5cvXDSxZ8n6dsbExd6CIiHeIGdxHzZs+xdbL
        1/cvNze3chMTExn1fceZT2Qw1j9mxGXp54Q3ISF+ILiC9goxVmK4EK/QC++n6wf6aLzIY3R8OsGV3jcI
        zoy7cqF8OrE4I2P9V5uPjf8NirO8glWE+3wAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wplataToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiZJREFUSEuVlgtM
        k1cUx7+KODUmOkemRpMZncMpbiwGmLK5JW5EnS98bDIG6HipIypMKaIOEAFBBFqh4zEeooIKKG8ozyIi
        D50KQwwPBXE8CtRWaEtF4b9zv5FFBU12k1/u16/p/3/uOfeeWwH32sjPz188MDBgraent2jixIkLJ02a
        NF+n02mGhoZ6NBqNXKlUyhUKRc/g4KBcq9XKAXSr1equ6urqtpaWliGSw+uar3wuKSnZ39TUhLi4OGRl
        ZaGmpgZtbW1QqVQY1GoxPDxMmgAZoL+/H1VVVfDy8hqxsrLaS0LvEXpvNcjLy9ufnZ0NT09PHDp0CE5O
        TrCxsYG1tTV2797NvxOLxWhsbIRQKGTi8PX1hZGR0SkSXklMfatBTk6OS0VFBRwdHeHs7Ax7e3vY2dmB
        IsSWLVtgYWEBV1dXlJeX4/Dhwzhx4gTPnDlzJCT8LTHtjQYUzQSK/kxzUyPEIhGOHDnCR71582aYm5vD
        1NQUS5cu5YVZ+lj0AQEB8Pf3x8yZMyNI+CtiyrgG9fX102pqKvMftT9GZcsTvNAooet/gr7uDjxqfYD6
        ulpkpF9FREQEMjIyEB8fDx8fHwQGBsLPzw9Tp05lBixF74xnIKitrc16rtNAWKTBlxHtOJpwG64FGkRm
        N6C2XYWsWjnUTxV4/Lgdzc3NSEtL4yMPDg7mi6yvrx9OwssJ/TEGFP02RV8fvztcUjpg4VUMnwI5DAMe
        YvmBHOyTamHofR8FZXdo92ggKy3Fce9jCD3lD4n4NDMYEggEYhJeRkwcY3Dz5s0iJq4aHOFN2HiqfYH0
        ylY8HxnGitMtWO6aDYzo0ET1CQoMwK26Zhgd/RM/nJJhh0eUbv7O6OxvwpsLTcMaJfO+9zMik8mEgIuK
        itKnFWiLHg7jp7Qn2JtwD3nNL1D1UP2f2csPoaGhuJx8HvuCCsD9mItZh1tgEvIYdslK+JbqEFkDmAmL
        7pD4J3zBKZfzHjbdR0TVAFZJ2rDYsx4HCtWYK7yF328oYX9ViQLKPxutra0ICgpCTHQkQqOywX0aDG7V
        WXCbMjDBuRIGwvtYKerAEvt8LYm7EHO5xMTEDxvu1aOrpwfHJDIk5NdhNRlNWX8BbkWDWBPfCUvfAt4g
        NzcXEokEYWFhSL5wFqLTQRAF+WDVeg8F95GfZvK6OOhvTwO3wKWMxI8TC7jw8PAP7t6qgaq3A2pVDwaU
        PWinSFsbGxBW1o13tyQjr7iKN4iJiUFsbCwcHBzATrtYLMLBg274eZfVNU4wJYGbYh7HTfs6kRPwO8qe
        mM2dT05OipY2wNgpFm4n/sD1sgKoFF1Q9HZB2dOJ/ifd6OvtBjU4REZG4ty5c3yLYEYhISHYs2cPNm7c
        ICUxb2IdsWF0/og/E9Ep0nvhtwGPbCU+F1aDWxSM9z/bh4NHT6GivAS98k50dvyNBw8eICEhAUlJSfzM
        +g/D29sba9euzRjN+Xyap48yid9FEWcvXw+8Afhd0+FkxTOIbw7BSXIXhpvOgJu9FYbLN+K3ABEa/qrj
        xS9duoTU1FTehJ3mK1eusDaSQmIOxCxe9OUhiozPOl4OHCtSQyjtx4FcFVxynsKrfBAnZb3wTKyEqe81
        VNFq2Ollgunp6TysDmw2NjY+T5o2hMGYQxYSEnbWq1gN96JncM3rxy+ZCjhe7YVtqhzbLspxKLMLs3am
        4oZMiszMTL7JMeHCwkJWgxFLS0sZXUqsk7Lcs/S8OhxsbZcedNsf5xud8tQ1rQ32mQOwTeuD1eVubE3q
        hG1cE2ZYnsf1klzQXQGpVIpSahWsPVDkl0gtmthNsKKO7UN8pTluyfTp03dt+G5NjLu/qN054RY2X1Rg
        fVIPVgfWQfBFFEqkmZDJZCguLoaHh0eHgYFBIv0ujNhBLCT+bQ3jDPaSmbACGVNXtDJfYRbi4n70zk6v
        xJFl7uVw847F9WulfHq2b99eRSlh4t6EBTGHGNvg3mDEtha7Vz9mOTVctOj4WovVl83MTJLc3d3bTUxM
        UqhrxtJ3BwgTYgYxYbyo3/aOrYhFxAq2gGC3FEsDO5m/jj6zfLOba9yU/B9D9g+BXeJsVSyF80afxy3m
        eML/AEYgC2cAlRmeAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="odswiezToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYBJREFUSEudlQtQ
        zXkUx0+lbrfYWiVWtXmsbRrECkV2It0sFXlEtCwJO9u23munGd1NKKJS6OouRaWo28PjrmqIvF+VXeux
        GEtRdj1mb2lMufe75+efHSVmdn8zn/nf//3/ft9zfud3zvkZ0fvGysp+1Kj7joxlig+6WHz84kVzU/Oj
        +mpqeJhHFTF5pKvV8fKX79V458e1D1Z1jrr9YoiqBRP2AROZ4EJgTjEwMukBKEhTSYMXePF6S8bovxlZ
        /yihW/wz9FcBzltb8Fka4JEOeGYAXrsB/1wgaL8eZl8d+YsGhExncat2Rt5jUFk3XR6VbzCPvKyj4F1l
        5LVCQ/5JZfLw8zoPVRP8WNxvLxC4H5iWD5gGF9aRnfvEV0bGH5tK3vlFNCxlFr93YYzb7kypNKbllXdo
        4eEcklut4Y9xzHJmEVnYrCS/9aVuSXWYyaGaweKhB4H5hS0g7+Rz5BQwxX7m0ecbqwCryTmPeY0In9jZ
        GyPyvj0tvRLL/8xm5jDDmY+ZHtKzkwf5xhX4pD3GosPAslIg+iTvaMtdkHvqs82nDYg9D1j67rjD879v
        XdvGhNiSEBvB9GbMW2MrYiqQk6XDAArMvbqqDIhh8bjTQCKL/nC4EYkXgIRLADkvreC5SqZX2x1IImZM
        Z6ZT+4+t7zJyi5jmHl2uT77I4meBbSycysLbmeiS56CeUwt47lLGviON1952rP+FVkaeyePJM71my1k9
        0lh0F8c9oxrIvAp8k1kDshm5mxfPZewkkQ1/96Mf76RS5LV4WnlhMYVzNoQWDaUAdffWnUhGQ845WM47
        VhuYcgurtTqoKyXhvb8C+1i84HfOrrhqkLljGs8PZKRDlsXeq9LeMkBzrRlxJxsQWvAEvjtrMFCZZ7BT
        3nxqFHG+lBzH9CXv9OCQ9HqksqD6iuRx3nWg6CZQfAPQ3gWGRiQYyMQ8lWVFFsmJllz8yEt5wFDbAJTe
        lrxJ5y2LmCbx4cXwIY5R/QlynRZFNn2Gkl9eqW3Y8ceuo8v149ZWIVR1C8qCh9hxugHpl5ph7LGxmoUT
        mUHS7iOOj1mgqcO5WiD/N/aKPUu7DKSw+LcHGjEi5T4sFhXXkNx6Ey/4nOnPhJKJfB1Z9Ewkq0HbqYdi
        F9mH5FKveYVk1lXF3yMYx1dhpbCS8NhyHQp4q9m/SDFVcVbEndKDZmTfIyunTDIyETEVWeHCiAwTqfwJ
        M5DxYBTMZCaECWJcpfCIMefnZPWll9jDngvxHRyaLey9CM+QTeV6snXexrNEv/mUsZC8+heRyrJWo9b8
        tGW6Mq/rh3/OLSvJ4sNSc1iiypqwjXM7nuMeUwEs50qloJyrZCYXvebDVmHJsbdHx+ltu/jEH2l8qOsq
        OCSzip9MzahH7ClgBYuLdjBW/RSkWFNEZCq2Lbx9e0w4uoFcY0TliyJt20ltl5x5tplj3j38jI7k3bJo
        kvrC14dasJAb2SwNw43NLaEWNG6zlhy8RW8SsZW8VZTYkUKTTT6aG/zuyYi6addB/X+aTX5qLTl6ioOM
        JVuX+aZh2vqQImA6GxAXjT8zQtUAy7ATjTRuz0Eam6UiRe4h+czy57JgzvteQat57ZeMQ0dhFNUmikJk
        wOhXkwbPDxKXSUCOAf7c930ypYvGk59uOwGXrXq48AVksyzPQC4R2bxGtHaRSe3asxRNsSVxOYgMeN3k
        rMjJZwoFZFQ5r7kLryxJfDjfaIOZ3vGNMPc90kSOAVm8JoURF4zw3uTtA+r4HxFjay7EUdR34gZyjz5h
        OimvTjYl/6nRqJTr1HsGF5T1Tp4jLiSR907Mu7rvO20KI+JCFwU1gRHVGcOsZyIZcSkNY7r9H/E3rQrP
        RGx7Mn1aDQqPRUjfKKiOHf0HfMay0krgHfkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABY5JREFUSEuVVWlM
        VFcYHVpbMdLUFiyNkDRto5WiMY22FNJUfxBLWBQtVBEtatuURS0oCiqyKFsUymYEJVCQVRBkGxg7wAxQ
        yBRBighFVoGZgdkcBgFBKqfffZ20JiqWl5y8O/PePed8373vXAPeiy+DBZ5hgWfPf5SXl7fzwoXoI1FR
        UcER4Wdjz4WGpoWfCyuMPBf5a0xsjCQhKak7MTGxjWabEZYuWiA9Pb1WOqbGiPIBpNopyCfnIZ8BRmaB
        vkdAD41jU7Pm165d60fk7xFeWZRIQkJChEyjw8RfgJLI5FPA0EMiHgc6HwAdWkDYMQy7rVt/IWIbguGi
        BMLCwrY33mqH9vE/5COTwOAE0KsDuknkLgl00O+jh72aiHg3wXhRAk5OTqbXS8oeq0hARgIMLYonqOiZ
        RfofUzjfqMOp2nFsj/vtkcXxoutrAsp8LoSdsboYF/flgQMHVpLYEsJCG4O3hNrUqpoHbqsBf+EMAoUP
        ESZ6CN8qHX7ij+NIxTgOEX4s1cA+U459yY1obRQjJydnKigoKM7Y2HgVibz23MqamppsMzMze25Wi1B1
        sxoVYgku1o/iMF+L5OYZnCKxo5UkUP4AniTwfYkG1snDuNrQD4VsGHV1dTh27BifyNc8s8taW1udRCLR
        7L17955MTk5Co1ZhVCaFWnYf5a334ZwjR2zjNPwqtfAu0+CHGyp4XFdgb6ECH0d3Y6D7Dmguyssr4Ozs
        HEcCH+hbxuNRW5YKBIKRubk5TExMQKPRQKVSYWhoCN3d3Rjq/RMp1d3YfW0MwTU6cq/GwWIl9hWOwb1g
        DJuSBnGxoh3FOZdRIyhBYGCgxtDQ8L9NkJWV9U1XVxemp6eh1WqhVqsxNjaG0dFRdHZ2oq2tDT13WuGa
        3oWTN7UkoMJ+cu9Ogq75cjhkSrEt6S6a077FXMVOZGQXYv369YlUwTquipSUlDTmWqfTceRKpZIjHxkZ
        QX9/PyQSCW79LoGwTgKbS0PwF2iwl5zvInKXHBm2U/vWnW2HpCobM+UHUS1uwpYtWyqJ3JHwJu/KlSu3
        WN9ZWxQKBUculUq5FjHQ4qOhoQGtTfVwS7kNzxIl9pD7Xdfk+DpXjs2pw/gkrBmN4hoIaxsgEtfBzc2t
        g8g9Ce/ysrOz5ePj41xb5HI5Rz48PIzBwUEMDAygubkZNTU1ENVUo1xQiw+j+vHFZSk2xA9i5ZkefE7k
        VcIaCCr5IC6IxWL4+PgoiPw0FynJycla5p61RiaTca4ZOWtPb28vWlpaUFVVxUEoqMTVG0IEZdThfF4d
        yiv4yEq7hFMnA2Bvbw9bW1v4+/vD0dFRQuShhPd5AQEBwTExMSgoKEBfXx9XAXPe09PDbb329naUlpai
        rKwMleSSOU1PvYzg0yfhvH0brKyssHr1alhaWsLOzo65h5GRUQaRHyKs4vn6+trm5uaCz+cjOjoaVBFH
        ykTYNmXj4uJiTiApKQmurq6wtrYGpSosLCzYgsLDw4Nz7uXlNbhx48ZrBgYGPxP5ZsJynqmp6XJPT8/j
        dA7cZ0QMISEhiIyMRH19PVdFUVERiwP2EXHEzDUtJE6cOAFvb+9ZFxcXkZmZGUvZFEIIwZlbYH2ks1w3
        XbZs2TYHB4cUElLm5+eDDiBQ+0AZAz8/P650ImJxgIiICEY8REIFNC+d5jPHhwlbCR8R3v73S6YBu1gS
        vkWwXLFihfuOHTsySEhH2YTw8PB5qmg+Pj6eVfbY3d1dbG5unkFtSNUv5B66f0owJxgRXtVzPnNjUcuS
        0ISwwcTE5DsSKggNDdXROvXZ2NgU6t2yrDlC+Ervlr3PjtAFo/ppNfbi66xthE2E/XqnbF8zt5/p3b6h
        r/xFhl/6PxNizt4hsHRk5/Ci3b5URV86E/vfLXia9G+AKNZD4Qg7cwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="excelToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAplJREFUSEu1VtlK
        HEEULfMD+YSQvOQP8pbn5BOSfwj5hrzkA4zbjIrbuOs4rjcGEUQEEZdy33dxY1xxGTTKSZ+qruk4dkBI
        23DpOxfmnLqnTtXtPBU8eX/lUaSwILHfH1UciDS+/PzsIb/04oUicHwsunif9Ber1AdL4hOo72lEEvkZ
        q4ZS37x4bQiyrFFKpVS+R/DWEIyPa2j9OFgfHdUYGdEYHtYYGtIYHNQYGNDo79fo69Po7dUQ0ejq0ujo
        0EiltOvgR5bg7g7mERGb+DnrNzdAe7vg8hI4PweamwXpNHBwACQSgq0tYH0dKC8XLC4Cc3PZPQgI7u/D
        CVi/vY2AoKdHzOpzg/XOTjEdtLUJWlvFdNDYKKivF9NBdbWgokJMB6WlglhMHkv07B08+x5Qhu5uASVx
        wd9OnlRKkEwKWloETU2ChgZBXZ2gpkZQVfUEiTIZ6xYCclMZzFm/voYBp4NOTmD0PzwE9vZg9N/cBNbW
        rIsWFoDZ2RAXXV1ZIG4mQRnMWb+4gNnc01Pg+Bhm9bTo7q4loEVXV4GyMsH8PDAzE0LAFdIlucE6wZ00
        zj21tf+Wp7g4xEVnZ/YQEYxvl7NOWag7DxelofY7OzAHjPbk6peWvMsyLkaeqamQDtg6gehxvl3O+tFR
        IMv+fnB6NzYswfIyzAmm/6engcnJEALqyvZzg3UeKIaThbpXVj50DldfUiIoKhIUFIRIxJVx4wjEt8tZ
        p1t4Yp0sBKdrVlbsxjrnUHvvvvQuzpAO+Ge6gkB8u5z17e3AjnQMZSG4052XG6UpLBRMTABj3vDy54F/
        XX/99SnSccmZ8updIhg4dnZyvHECkZXX7P8EMYjlj0wzmA3JGzsgIgli+UP/4WcLP12iCoP8BxdAjuo0
        CNGlAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="wyszukajToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscPolaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVZJREFUOE/Nkj1I
        QlEYhs8tNS5S0ZQkNfSjIEbtCv2BW4MFFUVaSA39UDk01RIVEdUWDUHQlGAhrhEErk7N0dQuXBIan75j
        16W6CkHQhXe5h/c573m/T6n/+BkSqpacM5dCKvM2ZFqliGm99pvWS9i0nvpMq+j3WNkWlRdnu8jjSNBm
        btNwsw6XKTiagvQYLIQptLrfxThvQ35m6JvJrMH1MpwnYC8OG8OQCJH7BByKep0SGDo2V0twkYSTGdgZ
        h5UIzAYE4NKAM1HA7ugbx3jWgONp2J+AXTFvjkj8QYh3CqChCgg6AnRhbMdgaxRWo7Ao5sluiLUJwKgP
        KPqbLFIDkAzDXFDMXRUzURe5ZlX3CSrrVfnHDnf5wecq33vd5Ttvo0hVtGWoQr0SdSl6znpUB6LTL9L/
        EiJfre3XS6IhPXbbuvGq9Pi02XmRbPLvV7lWtD87+wCLQ54gGwCTLQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="FirstName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TERMIN_ZAPLATY.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zaplata_data.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="NUMER.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zestawienieFakturTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>543, 17</value>
  </metadata>
  <metadata name="reklamaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>869, 17</value>
  </metadata>
</root>